Accesați conținutul principal
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100UKS Switch
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Vizualizați specificațiile

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

NETGEAR GS110T-100UKS Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Asistență pentru controlul fluxului
Yes
Capacitate de comutare
1000 Gbit/s
Full duplex
Yes
Memorie de buffer pachete
0.5 MB
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Număr de porturi Ethernet RJ-45 de comutare de bază
8
Protocole Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Protocole de comutare
HTTP
Protocole de comutare
HTTP
Protocole de management
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Protocole de management
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Protocole de rețea suportate
HTTP, HTTPS, RADIUS, TACACS+
Rata maximă de transfer a datelor
1 Gbit/s
Standarde Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Stochează și forward
Yes
Suport QoS pentru calitatea serviciului
Suport pentru calitatea serviciului (QoS)
Yes
Tabel de adrese MAC
4000 entries
Bandă maximă de port
20 Gbit/s
Conector de alimentare
Jack de intrare DC
Tehnologie de conectivitate
Wired
Firmware actualizabil
Yes
Listă de control al accesului (ACL)
Yes
Software necesar
- Internet Explorer 6.0, Netscape 6.0
Temperatura de funcționare (T-T)
0 - 50 °C
Timp mediu între defecte (MTBF)
472147 h
Software incorporat actualizabil
Da
Software necesar
- Internet Explorer 6.0, Netscape 6.0
Filtru adrese MAC
Yes
Funcționalități DHCP
Client DHCP
Consum de energie (tipic)
8.5 W
Curent de intrare
1 A
Număr de unități de alimentare
1
Umiditate relativă de depozitare (H-H)
0 - 95%
Umiditate relativă de funcționare (H-H)
0 - 90%
Înălțime de funcționare
0 - 3000 m
Adâncime
101 mm
Compatibilitate electromagnetică
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Culoarea produsului
Black
Greutate
690 g
Lățime
236 mm
Standarde de rețea
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
indicatorii LED
Yes
Înălțime
27 mm
Cache pachet
Indicatori LED de comunicare
Listă de control conexiune ACL
Suport de control Akis
Funcționalități DHCP
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
0 - 90%
Umiditate nefuncționare
Înălțime de funcționare
0 - 3000 m
LED alimentare
Da
LED de alimentare
Yes
Brand
NETGEAR
GTIN EAN UPC
0606449080766,
Adâncime
Asistență MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Banda de frecvență
20 Gbit/s
Capacitate de tranzit rutare
Categorie
Ağ Anahtarları
Categorie
Network Switches
Cod produs
GS110T-100UKS
Compatibilitate electromagnetica
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Conexiune la alimentare
Consumul de energie
Copie de rezervă și transfer
Da
Culoare produs
Curent de intrare
1 A
Data adăugării în sistem
2012-04-05
Data producției
Dimensiunea tabelului de adrese
Dimensiuni (LxPxI)
236 x 101 x 27 mm
Dimensiuni Gxdxy
Durata gecămătirii
4 ns
Filtraje adresă MAC
Greutate
Interval MTBF
472147 Saat
Interval de temperatură de stocare Celsius
Latență
4 ns
Lățime
Marca
NETGEAR
Nume produs
GS110T
Numele produsului
GS110T
Număr de Blocuri de Alimentare
1
Piațe vândute
GB
Rate de transfer de date acceptate
10, 100, 1000
Securitate
CE, CE EN 60950-1, CCC, CB, KCC
Serie de produse
Siguranță
CE, CE EN 60950-1, CCC, CB, KCC
Suport MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Tehnologie de conexiune
Cu fir
Temperatură de depozitare (T-T)
-20 - 70 °C
Tip commutator
Managed
Tip tastă
Tipărire dublă față completă
Viteza datelor
10, 100, 1000
Viteză maximă de transfer a datelor
Înălțime
NETGEAR GS110T-100UKS Switch